.rompeFloat {clear: both; line-height:0px;}
#alojaCuerpo {width:772px; background-image: url("http://www.csatelite.es/media/tiendas/portada/fondoEscaparate.gif"); background-repeat: repeat-y; font-size: 10px;}
.pintaRuta a.ruta {color: black;}

/* Barra derecha */
#barraMenu {width: 170px; float: left;}
	#barraMenu .contenido {margin-right: 1em; padding: 0; color: white;}

	#barraMenu ul {margin-left: 0; padding:0 ;list-style-type: none;}
	#barraMenu ul li {padding: 5px 0 10px 12px; margin-bottom: 10px; border: 1px solid #AE005B;
		background-image: url("../../media/tiendas/portada/semicirc.gif"); background-repeat: no-repeat; background-position: 4px 8px;}
	#barraMenu ul li li {padding: 0; margin:0; border:0; background-image:none;}
	#barraMenu ul ul {padding: 0; margin: 0.2em 0 0.5em 1em;}

	#barraMenu a {color: white;}
	#barraMenu ul a {font-size: 10px; font-weight: bold}
	#barraMenu ul a:hover{color: #EDD9E4;}
	#barraMenu ul ul a {color: #EDD9E4; text-decoration: none; font-weight: normal; margin-top: 5px; margin-bottom:10px;}
	#barraMenu ul ul a:hover{ color: #FFFFFF; text-decoration: underline;}

#bloqueEscaparate {width: 602px; float: left;}
	/* Cabecera de la página*/
		#bloqueEscaparate h1.principal {background-image: url(../../media/tiendas/portada/head.jpg); width: 598px; height: 52px; margin: 0.2em 0 0 0;;}
		#bloqueEscaparate h1.principal span {display: none;}

	/* Escaparate */
	#bloqueEscaparate .alojaproductotienda {width: 50%; float: left;}
	#bloqueEscaparate .productotienda {margin: 1em 1em 0 0;}
	#bloqueEscaparate .productotienda h1 a img {border: 0;}
	#bloqueEscaparate .productotienda h1 {margin: 0; padding: 0; line-height: 1px; text-align: center;}

	/* Nombre del producto */
	#bloqueEscaparate .productotienda h2 img {border: 1px solid black; float: left; margin: 0 0.5em 0.5em 0;}
	#bloqueEscaparate .productotienda h2 {font-weight: bold; font-size: 11px; margin: 0; padding: 0;}
	#bloqueEscaparate .productotienda h2 a {color: black;}

	/* Tipo de tienda */
		/* Plustienda */
		#bloqueEscaparate .cajabloquePlusTienda {border: 1px solid #D1C980;}
		#bloqueEscaparate .cajabloquePlusTienda h1, .cajabloquePlusTienda .precio {background-color: #D1C980;}

		/* Real Madrid */
		#bloqueEscaparate .cajabloqueTiendaRealMadrid {border: 1px solid #313094;}
		#bloqueEscaparate .cajabloqueTiendaRealMadrid h1, .cajabloqueTiendaRealMadrid .precio {background-color: #313094;}
		#bloqueEscaparate .cajabloqueTiendaRealMadrid h2 a:hover {color: #313094;}

		/* El corte inglés */
		#bloqueEscaparate .cajabloqueElCorteIngles {border: 1px solid #299639;}
		#bloqueEscaparate .cajabloqueElCorteIngles h1, .cajabloqueElCorteIngles .precio {background-color: rgb(41, 150, 57);}
		#bloqueEscaparate .cajabloqueElCorteIngles h2 a:hover {color: #299639;}

		/* Operación triunfo */
		#bloqueEscaparate .cajabloqueOperacionTriunfo {border: 1px solid #EA2734;}
		#bloqueEscaparate .cajabloqueOperacionTriunfo h1, .cajabloqueOperacionTriunfo .precio {background-color: #EA2734;}
		#bloqueEscaparate .cajabloqueOperacionTriunfo h2 a:hover {color: #EA2734;}

		/* Abonate online */
		#bloqueEscaparate .cajabloqueAbonateOnLine {border: 1px solid #A70761;}
		#bloqueEscaparate .cajabloqueAbonateOnLine h1 {background-color: #A70761;}
		#bloqueEscaparate .cajabloqueAbonateOnLine h2 a:hover {color: #A70761;}
		#bloqueEscaparate .cajabloqueAbonateOnLine h2 img {float: none; border: 0; margin: 0;}
		#bloqueEscaparate .cajabloqueAbonateOnLine h2 {text-align: center; margin: 0;}
		#bloqueEscaparate .cajabloqueAbonateOnLine .precio {min-height: 0;}

		/* Canal+ */
		#bloqueEscaparate .cajabloqueCanalPlus {border: 1px solid #03188F;}
		#bloqueEscaparate .cajabloqueCanalPlus h1, .cajabloqueCanalPlus .precio {background-color: #03188F;}
		#bloqueEscaparate .cajabloqueCanalPlus h2 a:hover {color: #03188F;}

		/* Canal club */
		#bloqueEscaparate .cajabloqueTiendaCanalClub {border: 1px solid black;}
		#bloqueEscaparate .cajabloqueTiendaCanalClub h1, .cajabloqueTiendaCanalClub .precio {background-color: #EE9C00;}
		#bloqueEscaparate .cajabloqueTiendaCanalClub h2 a:hover {color: #EE9C00;}

		/* Tienda Amena */
		#bloqueEscaparate .cajabloqueTiendaAmena {border: 1px solid #31A210;}
		#bloqueEscaparate .cajabloqueTiendaAmena h1, .cajabloqueTiendaAmena .precio {background-color: #31A210;}
		#bloqueEscaparate .cajabloqueTiendaAmena h2 a:hover {color: #31A210;}

		/* Tienda NBA */
		#bloqueEscaparate .cajabloqueTiendaNBA {border: 1px solid #CD0000;}
		#bloqueEscaparate .cajabloqueTiendaNBA h1, .cajabloqueTiendaNBA .precio {background-color: #CD0000;}
		#bloqueEscaparate .cajabloqueTiendaNBA h2 a:hover {color: #CD0000;}

	/* Detalle del producto */
	.productotienda .detalle {padding: 0.5em 1em;}

	/* Precio del producto */
	#bloqueEscaparate .productotienda .precio {min-height: 1.5em; clear: both; color: white; text-align: center;}
	#bloqueEscaparate .productotienda .precio .cantidad {font-weight: bold;}